[lfs-dev] version mismatch in udev/Makefile.lfs

Pierre Labastie pierre.labastie at neuf.fr
Sun Dec 2 12:56:12 PST 2012


It seems that the VERSION=196 instruction should be changed
to VERSION=196-2 in udev-lfs-196-2/Makefile.lfs.

Otherwise the 'include' instructions fails when running

make -f udev-lfs-196-2/Makefile.lfs

Regards
Pierre




More information about the lfs-dev mailing list